{% extends 'base.html'%}
{% block content %}

<main class="container">
    <div class="row">
        <div class="col-md-4 offset-md-4 mt-5">
            <img src="https://www.banguat.gob.gt/tipo_cambio/img/img-header-top.jpg" alt="" width="100%">
            <form method="post" class="card card-body">
                <h1 class="text-center">Sign In</h1>
                {{error}}
                {% csrf_token %}

                <!-- {{form}} -->
                <div class="mb-3">
                    <label for="username">username</label>
                    <input type="text" name="username" id="username" class="form-control" placeholder="username">
                </div>
                <div class="mb-3">
                    <label for="password">password</label>
                    <input type="password" name="password" id="password" class="form-control" placeholder="password">
                </div>
                <button class="btn btn-primary mt-5">signin</button>
            </form>
        </div>
    </div>
</main>

{% endblock %}